.jumbotron {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 0;
    /* background: linear-gradient(rgba(40, 120, 235, 0.6), rgba(40, 120, 235, 0.6)); */
}

.jumbotron .container{
    max-width: 100%;
  height: 100%;
}
.jumbotron.page-header {
  background: linear-gradient(rgba(40, 120, 235, 0.9), rgba(40, 120, 235, 0.9)), no-repeat center center;
  background-size: cover;
}

.overlay-top::before,
.overlay-bottom::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 85px;
  left: 0;
  z-index: 1;
}


.overlay-bottom::after {
  bottom: 0;
  background: url(../img/overlay-bottom.png) bottom center no-repeat;
  background-size: contain;
}


@media (max-width: 768px) {
    .desktop-video {
        display: none;
    }

    .mobile-video {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .video-overlay h1 {
        font-size: 2rem; /* adjust text size for mobile */
    }

    .jumbotron {
        height: 100vh; /* ensure full viewport height */
    }
}

/* Hide mobile video on larger screens */
@media (min-width: 769px) {
    .mobile-video {
        display: none;
    }

    .desktop-video {
        display: block;
    }
}
